Bug 176045 - lastest update is broken.
lastest update is broken.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kde-i18n (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-18 06:29 EST by acount closed by user
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-25 14:14:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2005-12-18 06:29:42 EST
# yum update
Setting up Update Process
Setting up repositories
Reading repository metadata in from local files
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Package kde-i18n-Polish.noarch 1:3.5.0-0.1.fc4 set to be updated
--> Running transaction check

Dependencies Resolved

=============================================================================
 Package                 Arch       Version          Repository        Size
=============================================================================
Updating:
 kde-i18n-Polish         noarch     1:3.5.0-0.1.fc4  updates-released  5.5 M

Transaction Summary
=============================================================================
Install      0 Package(s)
Update       1 Package(s)
Remove       0 Package(s)
Total download size: 5.5 M
Is this ok [y/N]: y
Downloading Packages:
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction
  Updating  : kde-i18n-Polish              ######################### [1/2]
error: unpacking of archive failed on file /usr/share/doc/HTML/pl/common: cpio:
rename

Updated: kde-i18n-Polish.noarch 1:3.5.0-0.1.fc4
Complete!
Comment 1 acount closed by user 2006-01-25 14:14:32 EST
nobody cared, closing...

Note You need to log in before you can comment on or make changes to this bug.